﻿body {padding:0px; margin:0px; font-family:Arial; font-size:11px; color:#212F3A;}
a{color:#103993;}
img{border:none;}
h2 {margin:0; padding: 0;}
h2.popup {display: inline; padding: 10px 0;}

.clr{clear:both;line-height:0;}
.flLeft {float:left;}
.flRight {float:right;}
.s250 { width:250px !important; }
.s170 { width:175px !important; }
.s150 { width:150px !important; }
.s130 { width:130px !important; }
.s110 { width:103px; float:left; }
.s50  { width:50px !important; }
.s70  { width:70px !important; }
.s90  { width:90px; float:left; }
.s30  {width:30px !important; }
.s34  {width:34px !important; text-align:center;}
.s40  {width:40px !important; }

.header {background:#103993 url(../images/popup_header.jpg) no-repeat -5px center; height:50px;}
.header .btnClose {float:right; padding:15px 20px;}
.titleIcon {background:#98AEC5 url(../images/popup_arrow.gif) no-repeat left center; padding:0px 0px 0px 32px; height:40px;}
.titleMap {background:#89A3BC url(../images/popup_map_bg.gif) no-repeat right center; display:inline; padding-right:30px; float:left; padding-bottom:5px; padding-top:5px; font-size:0px; line-height:0px;}

.tblView tr td span input.error, .tblView tr td span input {border:1px solid #F2F3F4;}

.vergikolay{width:625px; margin:30px; font-size:12px;}
.vergikolay .stepRow {background:url(../images/vergikolay-steps.png) no-repeat; width:625px; height:57px; margin-bottom:20px;}
.vergikolay .stepRow.step1 {background-position:0 0;}
.vergikolay .stepRow.step2 {background-position:0 -57px;}
.vergikolay .stepRow.step3 {background-position:0 -114px;}
.vergikolay .stepRow.step4 {background-position:0 -171px;}
.vergikolay .tblView{width:625px;}

.vergikolaySatir {color:#053c8f; font-size:12px;}
.vergikolaySatirBg {background-color:#f2f5fa;}
.vergikolaySatir .tableLeft {width:205px; float:left; height:45px; padding:7px 0 7px 9px; line-height:45px; font-weight:bold;}
.vergikolaySatir .tableLeft.long {line-height:15px;padding:3px 0 3px 9px;}
.vergikolaySatir .tableLeft.ikiSatir {line-height:15px; height:34px; padding-top:10px;}
.vergikolaySatir .tableLeftSube {width:205px; float:left; height:33px; padding:7px 0 7px 9px; line-height:15px;}
.vergikolaySatir .tableRight {width:402px; height:42px; margin:6px 0px; padding-top:0px; padding-left:8px; border-left:1px solid #c0cedb; display:inline-block; position:relative;}
.vergikolay select {width:217px; height:34px; }
.vergikolaySatir .tableLeft small {color:#888888; font-size:9px; font-weight:normal;}
.vergikolay input {margin:2px 0; color:#000000; height:34px; line-height:34px; width:105px; padding:0 5px; font-weight:bold; border:1px solid #c3c3c3 !important;}
.vergikolay input[type="radio"]{width:13px; height:13px; margin:0; border:none !important;}
.vergikolay input[type="image"]{border:none !important; width:auto !important;}

.vergikolaySatir .tableRight .or {font-size:18px; line-height:18px; color:#000; line-height:34px; display:block; height:34px; width:25px; float:left; text-align:center;}
.vergikolay .satirButon {padding:15px 15px 15px 0; border-bottom:1px solid #d1d1d1;}
.vergikolay .satirButon input {border:none !important; width:auto !important; float:right;}
.vergikolay .tblView .aciklama {font:9px/17px 'verdana', sans-serif; color:#333333; padding:15px 15px 15px 0;}
.vergikolay .formVergiErrorContainer {width:625px; background:url(../images/vergikolay-bg-error.gif) no-repeat top center; padding-top:25px; display:none;}
.vergikolay .formVergiError {background:url(../images/vergikolay-bg-error.gif) no-repeat bottom center; padding:0 20px 10px;}
.vergikolay .formVergiError p {margin-top:0px; margin-bottom:4px; font-size:11px; color:#5a6f82;}
.captchaContainer{display:block; width:113px; height:33px; padding:1px 0 0 1px; float:left; margin:3px 10px 0 0; background:url(../images/vergikolay-captcha-container.jpg) no-repeat bottom center;}
.vergikolay .formOut {height:55px; line-height:55px; padding-left:8px;}
.vergikolay .formOutBg {background-color:#f2f5fa;}
.vergikolay .formOut .halfWidth {width:49%; float:left;}
.vergikolay .formOut span{display:block; float:left;}
.vergikolay .formOut .baslik{width:150px; color:#004594; font-weight:bold;}
.vergikolay .formOut .bilgi {height:30px; line-height:30px; padding-left:8px; margin:12px 0; border-left:1px solid #c0ced9; font-size:11px;}
.vergikolay .formOut .selectHolder{position:relative;}
.vergikolay .formOut .selectHolder select{margin-top:11px;}
.vergikolay .formOut .selectHolder span.select{margin-top:11px; margin-left:-8px;}
.vergikolay h3{color:#8ba5bb; font-size:16px; font-weight:normal; margin-left:8px;}

.vergiList{width:100%; font-size:11px;}
.vergiList thead tr th{font-weight:bold; color:#004594; text-align:center; height:40px; border-left:1px solid #e9eef3; font-size:12px;}
.vergiList tbody tr td{text-align:right; height:40px; border-left:1px solid #e9eef3; padding-right:15px;}
.vergiList tbody tr.bg{background:#f2f5f9;}
.vergiList .first{text-align:left; font-weight:bold; padding-left:8px; border:none; font-size:12px;}
.vergiList .last{padding-right:8px;}

.vergikolay .grayBg.fail{line-height: 1.3; background: url(../images/img-step4-error.png) no-repeat #F3F6F8 20px 20px; padding: 49px 20px 35px 82px; color: #555;}
.vergikolay .grayBg.success{background:#f3f6f8; padding:20px 20px 15px 20px;}
.vergikolay .welcome{color:#555555;margin-top: 70px; padding-top: 30px; padding-left: 150px; padding-bottom: 30px; margin-bottom: 70px; width:300px;}

.vergikolay .smsModal {width:625px; height:260px; background:#fff; padding:20px; position: absolute; left: 50%; z-index: 1000; display:none; margin-left: -270px; top: 50%; margin-top: -125px;}
.vergikolay .smsModal p{color:#888888;}
.vergikolay .smsModal .remaining{float:right; font-weight:bold; color:#004594; line-height:42px; margin-right:15px;}
.vergikolay .smsModal .remaining .time{font-weight:normal; color:#888888;}

.vergikolay .simCardErrorModal {width:540px; height:164px; background:#fff; padding:20px; position: absolute; left: 47%; z-index: 1000; display:none; margin-left: -270px; top: 50%; margin-top: -125px;}
.vergikolay .simCardErrorModal p {color:#888888; margin-bottom:16px; margin-top:16px; }
.vergikolay .simCardErrorModal h2 { margin-top: 0px; color: #99b0c6; line-height: 25px; font-size:24px; }
